@charset "utf-8";


main section > dl dt{
	color:#F9423A;
	padding:0.5em 0;
	border-top:1px solid #F9423A;
	border-bottom:1px solid #F9423A;
	position:relative;
	font-weight:600;
}

.checkTable li{
	padding:32px 0;
	border-top:1px solid #ECEFF1;
}
.checkTable li:first-child{
	border-top:none;
}

.checkTable h6{
	margin-bottom:32px;
}

.checkTable label{
	display:inline-block;
	width:114px;
	padding:11px;
	cursor:pointer;
	border-radius:40px;
	background:#EBF5F6;
	text-align:center;
}
.checkTable label:last-child{
	margin-left:15px;
}
.checkTable input{
	display:none;
}

.checkTable input.checkYes + label{
}
.checkTable input.checkYes:checked + label{
	background:#1BA0B2;
	color:white;
}
.checkTable input.checkNo + label{
}
.checkTable input.checkNo:checked + label{
	background:#1BA0B2;
	color:white;
}



.hpsearchArea{
	background:#EEF8FB;
	border-radius:8px;
	display:flex;
	align-items:flex-end;
	justify-content:space-between;
	padding-right:37px;
}
.hpsearchArea div{
	padding:32px 0 32px 16px;
}
.hpsearchArea div h5{
	margin-right:-20%;
	margin-bottom:16px;
}

.hpsearchArea .btn{
	width:320px;
}
.annotation{
	margin-top:32px;
	margin-bottom:0;
}
.btn.print{
	position:relative;
	width:368px;
	padding-left:35px;
	margin:auto;
}
.btn.print::before{
	content:"";
	display:block;
	background:url(../images/checklist/icon_print.png) no-repeat;
	background-size:100% 100%;
	width:24px;
	height:24px;
	position:absolute;
	left:32px;
	top:50%;
	transform:translateY(-50%);
}

.btn.print:hover::before{
	background-image:url(../images/checklist/icon_print_over.png);
}

.btnBox{
	padding:32px;
}

.navList{
	width:440px;
}

.navList ul{
	display:flex;
	justify-content:space-between;
}
.navList ul li{
	width:200px;
}

.navList h4{
	margin-bottom:8px;
}
.navList p{
	margin-bottom:19px;
}
.navList .btn{
	width:100%;
}


@media screen and (max-width:768px){
	.navList{
		width:auto;
	}
	.navList ul li{
		width:47.2%;
	}
	
	.hpsearchArea{
		background:none;
		position:relative;
		margin-top:0;
	}
	.hpsearchArea{
		position:relative;
		padding-right:0;
	}
	.hpsearchArea > *{
		position:relative;
	}
	.hpsearchArea div{
		padding:0;
		margin-top:8%;
	}
	.hpsearchArea div h5 {
		margin:10% auto;
	}
	
	.hpsearchArea::before{
		content:"";
		display:block;
		background:url(../images/checklist/hpsearchlink_bg_sp.png) no-repeat;
		background-size:100% 100%;
		width:112%;
		height:0;
		padding-bottom:51.25%;
		position:absolute;
		left:-6%;
		top:0;
	}
	.hpsearchArea .btn{
		width:100%;
	}
	
}

/*

.checkArea{
	background-color:#F4F4F4;
	padding:3% 30px;
	position:relative;
	margin-top:20%;
}

.checkArea::before{
	content:"";
	display:block;
	position:absolute;
	left:50%;
	top:0;
	background:url(../images/checklist/back_area.png) no-repeat;
	width:44%;
	height:0;
	padding-bottom:35.77%;
	margin-top:-13%;
	margin-left:-22%;
	background-size:100%;
}

.checkArea p{
	line-height:1.7;
	font-size:120%;
	margin-top:2em;
	margin-bottom:2em;
}
.checkArea .annotation{
	font-size:100%;
	line-height:2;
	text-indent:-1em;
	padding-left:1em;
}

.checkArea .rTitle{
	background-color:#F76969;
}

.checkArea .rc{
	color:#DB162B;
}
.checkArea > p.rc.textCenter{
	margin:2em 0;
	font-size:110%;
	font-weight:bold;
}
.checkArea .btn.big{
	width:450px;
	margin:30px 0;
	font-size:100%;
}

.checkArea .btn.big.print{
	padding-left:50px;
	padding-right:0px;
	background:#999999;
	box-shadow:0px 3px 0 #666666;
}

.checkArea .btn.big.print::after{
	background-image:url(../images/checklist/icon_print.png);
	width:49px;
	height:51px;
	right:auto;
	left:25px;
	margin-top:-25px;
}

.checkArea .btn.big.hpsearch{
	padding-left:90px;
	padding-right:90px;
}

.checkArea .btn.big.hpsearch::after{
	background-image:url(../images/checklist/icon_hpsearch.png);
	width:38px;
	height:40px;
	right:auto;
	left:50px;
	margin-top:-20px;
}

.checkArea hr.arrow{
	border:none;
	position:relative;
	background:url(../images/checklist/step_arrow.png) no-repeat;
	background-size:100%;
	width:93px;
	height:39px;
	left:50%;
	margin-left:-47px;
	margin-top:50px;
	margin-bottom:50px;
}


.checkTable{
	width:100%;
	margin-bottom:1em;
}

.checkTable th{
	position:relative;
	padding:4px 0 50px 70px;
	font-weight:bold;
	font-size:110%;
	line-height:1.7;
}
.checkTable th::before{
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:0;
	background:url(../images/checklist/icon_q.png) no-repeat;
	width:48px;
	height:45px;
	
}

.checkTable td{
	width:32%;
	text-align:right;
}


.checkTable td input{
	display:none;
}
.checkTable td label{
	display:inline-block;
	width:117px;
	height:0;
	padding-bottom:21%;
	background-repeat:no-repeat;
	background-size:100%;
	cursor:pointer;
}
.checkTable td label:last-child{
	margin-left:15px;
}

.checkTable td input.checkYes + label{
	background-image:url(../images/checklist/btn_yes.png);
}
.checkTable td input.checkYes:checked + label{
	background-image:url(../images/checklist/btn_yes_on.png);
}
.checkTable td input.checkNo + label{
	background-image:url(../images/checklist/btn_no.png);
}
.checkTable td input.checkNo:checked + label{
	background-image:url(../images/checklist/btn_no_on.png);
}

@media screen and (min-width:769px){
	.wideBox{
		margin-left:-3%;
		margin-right:-3%;
	}
}
.topBack{
	position:relative;
	line-height:1.4;
}
.topBack > *{
	position:relative;
}
.topBack::before{
	content:"";
	position:absolute;
	left:35%;
	right:35%;
	background:url(../images/checklist/back_top.png) no-repeat;
	background-size:100%;
	height:0;
	margin-top:-10%;
	padding-bottom:91.8%;
	display:none;
}

@media screen and (max-width:768px){
	section{
		background-color:#E5E5E5;
	}
	.topBack::before{
		display:block;
	}
	.checkArea{
		background:white;
		padding:3% 3% 40px;
		
	}
	.checkArea .btn.big{
		width:100%;
		margin:0;
		padding-right:2em;
		padding-left:2em;
	}
	.checkArea .btn.big::after{
		right:1em;
	}
	
	.checkArea .btnBox{
		margin-top:2em;
	}
	
	.checkTable tr, .checkTable th, .checkTable td{
		display:block;
		width:100%;
	}
	.checkTable th{
		padding-bottom:10%;
	}
	.checkTable td{
		text-align:center;
		padding-bottom:10%;
	}
	.checkTable td label{
		width:32%;
	}
	.checkTable tr label:last-child{
		margin-left:3%;
	}
	
	.textLeftSp{
		text-align:left;
	}
	.rc.textLeftSp{
		padding-left:3%;
		padding-right:3%;
	}
	
	.checkArea .btn.big.hpsearch{
		padding-left:50px;
		padding-right:20px;
	}

	.checkArea .btn.big.hpsearch::after{
		background-image:url(../images/checklist/icon_hpsearch.png);
		width:38px;
		height:40px;
		right:auto;
		left:10px;
		margin-top:-20px;
	}
}

*/